Index: branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/CONFIG/makenemo
===================================================================
--- branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/CONFIG/makenemo	(revision 6379)
+++ branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/CONFIG/makenemo	(revision 6380)
@@ -75,5 +75,5 @@
 # ==========
 #
-# $Id$
+# $Id: makenemo 5144 2015-03-11 15:51:28Z timgraham $
 #
 #
Index: branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modarrays.F90
===================================================================
--- branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modarrays.F90	(revision 6379)
+++ branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modarrays.F90	(revision 6380)
@@ -1,4 +1,4 @@
 !
-! $Id: modarrays.F90 4779 2014-09-19 14:21:37Z rblod $
+! $Id$
 !
 !     AGRIF (Adaptive Grid Refinement In Fortran)
Index: branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modbc.F90
===================================================================
--- branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modbc.F90	(revision 6379)
+++ branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modbc.F90	(revision 6380)
@@ -1,4 +1,4 @@
 !
-! $Id: modbc.F90 4779 2014-09-19 14:21:37Z rblod $
+! $Id$
 !
 !     AGRIF (Adaptive Grid Refinement In Fortran)
Index: branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modbcfunction.F90
===================================================================
--- branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modbcfunction.F90	(revision 6379)
+++ branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modbcfunction.F90	(revision 6380)
@@ -1,4 +1,4 @@
 !
-! $Id: modbcfunction.F90 4779 2014-09-19 14:21:37Z rblod $
+! $Id$
 !
 !     AGRIF (Adaptive Grid Refinement In Fortran)
Index: branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modcluster.F90
===================================================================
--- branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modcluster.F90	(revision 6379)
+++ branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modcluster.F90	(revision 6380)
@@ -1,4 +1,4 @@
 !
-! $Id: modcluster.F90 4779 2014-09-19 14:21:37Z rblod $
+! $Id$
 !
 !     AGRIF (Adaptive Grid Refinement In Fortran)
Index: branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modcurgridfunctions.F90
===================================================================
--- branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modcurgridfunctions.F90	(revision 6379)
+++ branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modcurgridfunctions.F90	(revision 6380)
@@ -1,4 +1,4 @@
 !
-! $Id: modcurgridfunctions.F90 4779 2014-09-19 14:21:37Z rblod $
+! $Id$
 !
 !     AGRIF (Adaptive Grid Refinement In Fortran)
Index: branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modinitvars.F90
===================================================================
--- branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modinitvars.F90	(revision 6379)
+++ branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modinitvars.F90	(revision 6380)
@@ -1,4 +1,4 @@
 !
-! $Id: modinitvars.F90 4779 2014-09-19 14:21:37Z rblod $
+! $Id$
 !
 !     Agrif (Adaptive Grid Refinement In Fortran)
Index: branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modinterp.F90
===================================================================
--- branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modinterp.F90	(revision 6379)
+++ branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modinterp.F90	(revision 6380)
@@ -1,4 +1,4 @@
 !
-! $Id: modinterp.F90 4779 2014-09-19 14:21:37Z rblod $
+! $Id$
 !
 !     AGRIF (Adaptive Grid Refinement In Fortran)
Index: branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modinterpbasic.F90
===================================================================
--- branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modinterpbasic.F90	(revision 6379)
+++ branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modinterpbasic.F90	(revision 6380)
@@ -1,4 +1,4 @@
 !
-! $Id: modinterpbasic.F90 4779 2014-09-19 14:21:37Z rblod $
+! $Id$
 !
 !     AGRIF (Adaptive Grid Refinement In Fortran)
Index: branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modmask.F90
===================================================================
--- branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modmask.F90	(revision 6379)
+++ branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modmask.F90	(revision 6380)
@@ -1,4 +1,4 @@
 !
-! $Id: modmask.F90 4779 2014-09-19 14:21:37Z rblod $
+! $Id$
 !
 !     AGRIF (Adaptive Grid Refinement In Fortran)
Index: branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modmpp.F90
===================================================================
--- branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modmpp.F90	(revision 6379)
+++ branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modmpp.F90	(revision 6380)
@@ -1,4 +1,4 @@
 !
-! $Id: modmpp.F90 4779 2014-09-19 14:21:37Z rblod $
+! $Id$
 !
 !     AGRIF (Adaptive Grid Refinement In Fortran)
Index: branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modsauv.F90
===================================================================
--- branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modsauv.F90	(revision 6379)
+++ branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modsauv.F90	(revision 6380)
@@ -1,4 +1,4 @@
 !
-! $Id: modsauv.F90 4779 2014-09-19 14:21:37Z rblod $
+! $Id$
 !
 !     AGRIF (Adaptive Grid Refinement In Fortran)
Index: branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modupdate.F90
===================================================================
--- branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modupdate.F90	(revision 6379)
+++ branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modupdate.F90	(revision 6380)
@@ -1,4 +1,4 @@
 !
-! $Id: modupdate.F90 4779 2014-09-19 14:21:37Z rblod $
+! $Id$
 !
 !     AGRIF (Adaptive Grid Refinement In Fortran)
Index: branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modupdatebasic.F90
===================================================================
--- branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modupdatebasic.F90	(revision 6379)
+++ branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modupdatebasic.F90	(revision 6380)
@@ -1,4 +1,4 @@
 !
-! $Id: modupdatebasic.F90 4779 2014-09-19 14:21:37Z rblod $
+! $Id$
 !
 !     AGRIF (Adaptive Grid Refinement In Fortran)
Index: branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modutil.F90
===================================================================
--- branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modutil.F90	(revision 6379)
+++ branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modutil.F90	(revision 6380)
@@ -1,4 +1,4 @@
 !
-! $Id: modutil.F90 4779 2014-09-19 14:21:37Z rblod $
+! $Id$
 !
 !     Agrif (Adaptive Grid Refinement In Fortran)
Index: branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/EXTERNAL/IOIPSL/tools/rebuild
===================================================================
--- branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/EXTERNAL/IOIPSL/tools/rebuild	(revision 6379)
+++ branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/EXTERNAL/IOIPSL/tools/rebuild	(revision 6380)
@@ -1,5 +1,5 @@
 #!/bin/ksh
 #
-#$Id$
+#$Id: rebuild 2281 2010-10-15 14:21:13Z smasson $
 #
 # This software is governed by the CeCILL license
Index: branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/EXTERNAL/IOIPSL/tools/tkcond.c
===================================================================
--- branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/EXTERNAL/IOIPSL/tools/tkcond.c	(revision 6379)
+++ branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/EXTERNAL/IOIPSL/tools/tkcond.c	(revision 6380)
@@ -1,4 +1,4 @@
 /* parser config.in
- * $Id$
+ * $Id: tkcond.c 2281 2010-10-15 14:21:13Z smasson $
  *
  * This software is governed by the CeCILL license
Index: branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/EXTERNAL/IOIPSL/tools/tkgen.c
===================================================================
--- branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/EXTERNAL/IOIPSL/tools/tkgen.c	(revision 6379)
+++ branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/EXTERNAL/IOIPSL/tools/tkgen.c	(revision 6380)
@@ -1,4 +1,4 @@
 /* Generate tk script based upon config.in
- * $Id$
+ * $Id: tkgen.c 2281 2010-10-15 14:21:13Z smasson $
  *
  * This software is governed by the CeCILL license
Index: branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/EXTERNAL/IOIPSL/tools/tkparse.c
===================================================================
--- branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/EXTERNAL/IOIPSL/tools/tkparse.c	(revision 6379)
+++ branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/EXTERNAL/IOIPSL/tools/tkparse.c	(revision 6380)
@@ -1,4 +1,4 @@
 /* parser config.in
- * $Id$
+ * $Id: tkparse.c 2281 2010-10-15 14:21:13Z smasson $
  *
  * This software is governed by the CeCILL license
Index: branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/NEMO/LIM_SRC_3/limctl.F90
===================================================================
--- branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/NEMO/LIM_SRC_3/limctl.F90	(revision 6379)
+++ branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/NEMO/LIM_SRC_3/limctl.F90	(revision 6380)
@@ -40,5 +40,5 @@
    !!----------------------------------------------------------------------
    !! NEMO/LIM3 4.0 , UCL - NEMO Consortium (2011)
-   !! $Id: limctl.F90 5043 2015-01-28 16:44:18Z clem $
+   !! $Id$
    !! Software governed by the CeCILL licence     (NEMOGCM/NEMO_CeCILL.txt)
    !!----------------------------------------------------------------------
Index: branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/NEMO/OPA_SRC/DIA/diawri_dimg.h90
===================================================================
--- branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/NEMO/OPA_SRC/DIA/diawri_dimg.h90	(revision 6379)
+++ branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/NEMO/OPA_SRC/DIA/diawri_dimg.h90	(revision 6380)
@@ -3,5 +3,5 @@
   !!----------------------------------------------------------------------
   !! NEMO/OPA 3.3 , NEMO Consortium (2010)
-  !! $Id $
+  !! $Id$
   !! Software governed by the CeCILL licence     (NEMOGCM/NEMO_CeCILL.txt)
   !!----------------------------------------------------------------------
Index: branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/NEMO/OPA_SRC/STO/stopar.F90
===================================================================
--- branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/NEMO/OPA_SRC/STO/stopar.F90	(revision 6379)
+++ branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/NEMO/OPA_SRC/STO/stopar.F90	(revision 6380)
@@ -114,5 +114,5 @@
    !!----------------------------------------------------------------------
    !! NEMO/OPA 3.3 , NEMO Consortium (2010)
-   !! $Id: dynhpg.F90 2528 2010-12-27 17:33:53Z rblod $
+   !! $Id$
    !! Software governed by the CeCILL licence     (NEMOGCM/NEMO_CeCILL.txt)
    !!----------------------------------------------------------------------
Index: branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/NEMO/OPA_SRC/STO/stopts.F90
===================================================================
--- branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/NEMO/OPA_SRC/STO/stopts.F90	(revision 6379)
+++ branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/NEMO/OPA_SRC/STO/stopts.F90	(revision 6380)
@@ -29,5 +29,5 @@
    !!----------------------------------------------------------------------
    !! NEMO/OPA 3.3 , NEMO Consortium (2010)
-   !! $Id: eosbn2.F90 2528 2010-12-27 17:33:53Z rblod $
+   !! $Id$
    !! Software governed by the CeCILL licence     (NEMOGCM/NEMO_CeCILL.txt)
    !!----------------------------------------------------------------------
Index: branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/NEMO/OPA_SRC/STO/storng.F90
===================================================================
--- branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/NEMO/OPA_SRC/STO/storng.F90	(revision 6379)
+++ branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/NEMO/OPA_SRC/STO/storng.F90	(revision 6380)
@@ -59,5 +59,5 @@
    !!----------------------------------------------------------------------
    !! NEMO/OPA 3.3 , NEMO Consortium (2010)
-   !! $Id: dynhpg.F90 2528 2010-12-27 17:33:53Z rblod $
+   !! $Id$
    !! Software governed by the CeCILL licence     (NEMOGCM/NEMO_CeCILL.txt)
    !!----------------------------------------------------------------------
Index: branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/NEMO/OPA_SRC/module_example
===================================================================
--- branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/NEMO/OPA_SRC/module_example	(revision 6379)
+++ branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/NEMO/OPA_SRC/module_example	(revision 6380)
@@ -52,5 +52,5 @@
    !!----------------------------------------------------------------------
    !! NEMO/OPA 3.3 , NEMO Consortium (2010)
-   !! $Id$ 
+   !! $Id: module_example 4147 2013-11-04 11:51:55Z cetlod $ 
    !! Software governed by the CeCILL licence     (NEMOGCM/NEMO_CeCILL.txt)
    !!----------------------------------------------------------------------
Index: branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/NEMO/TOP_SRC/C14b/trcice_c14b.F90
===================================================================
--- branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/NEMO/TOP_SRC/C14b/trcice_c14b.F90	(revision 6379)
+++ branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/NEMO/TOP_SRC/C14b/trcice_c14b.F90	(revision 6380)
@@ -20,5 +20,5 @@
    !!----------------------------------------------------------------------
    !! NEMO/TOP 3.3 , NEMO Consortium (2010)
-   !! $Id: trcice_c14b.F90 4990 2014-12-15 16:42:49Z timgraham $
+   !! $Id$
    !! Software governed by the CeCILL licence     (NEMOGCM/NEMO_CeCILL.txt)
    !!----------------------------------------------------------------------
Index: branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/NEMO/TOP_SRC/CFC/trcice_cfc.F90
===================================================================
--- branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/NEMO/TOP_SRC/CFC/trcice_cfc.F90	(revision 6379)
+++ branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/NEMO/TOP_SRC/CFC/trcice_cfc.F90	(revision 6380)
@@ -23,5 +23,5 @@
    !!----------------------------------------------------------------------
    !! NEMO/TOP 3.3 , NEMO Consortium (2010)
-   !! $Id: trcice_cfc.F90 4990 2014-12-15 16:42:49Z timgraham $
+   !! $Id$
    !! Software governed by the CeCILL licence     (NEMOGCM/NEMO_CeCILL.txt)
    !!----------------------------------------------------------------------
Index: branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/NEMO/TOP_SRC/MY_TRC/trcice_my_trc.F90
===================================================================
--- branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/NEMO/TOP_SRC/MY_TRC/trcice_my_trc.F90	(revision 6379)
+++ branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/NEMO/TOP_SRC/MY_TRC/trcice_my_trc.F90	(revision 6380)
@@ -20,5 +20,5 @@
    !!----------------------------------------------------------------------
    !! NEMO/TOP 3.3 , NEMO Consortium (2010)
-   !! $Id: trcice_my_trc.F90 4990 2014-12-15 16:42:49Z timgraham $
+   !! $Id$
    !! Software governed by the CeCILL licence     (NEMOGCM/NEMO_CeCILL.txt)
    !!----------------------------------------------------------------------
Index: branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/SETTE/all_functions.sh
===================================================================
--- branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/SETTE/all_functions.sh	(revision 6379)
+++ branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/SETTE/all_functions.sh	(revision 6380)
@@ -79,5 +79,5 @@
 # ==========
 #
-# $Id$
+# $Id: all_functions.sh 6379 2016-03-10 13:49:10Z frrh $
 #
 #   * creation
Index: branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/COMPILE/Fcheck_archfile.sh
===================================================================
--- branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/COMPILE/Fcheck_archfile.sh	(revision 6379)
+++ branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/COMPILE/Fcheck_archfile.sh	(revision 6380)
@@ -52,5 +52,5 @@
 # ==========
 #
-# $Id$
+# $Id: Fcheck_archfile.sh 4162 2013-11-07 10:19:49Z cetlod $
 #
 #
Index: branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/COMPILE/Fcheck_config.sh
===================================================================
--- branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/COMPILE/Fcheck_config.sh	(revision 6379)
+++ branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/COMPILE/Fcheck_config.sh	(revision 6380)
@@ -58,5 +58,5 @@
 # ==========
 #
-# $Id$
+# $Id: Fcheck_config.sh 4990 2014-12-15 16:42:49Z timgraham $
 #
 #
Index: branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/COMPILE/Fcheck_script.sh
===================================================================
--- branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/COMPILE/Fcheck_script.sh	(revision 6379)
+++ branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/COMPILE/Fcheck_script.sh	(revision 6380)
@@ -45,5 +45,5 @@
 # ==========
 #
-# $Id$
+# $Id: Fcheck_script.sh 3294 2012-01-28 16:44:18Z rblod $
 #
 #
Index: branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/COMPILE/Fclean_var.sh
===================================================================
--- branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/COMPILE/Fclean_var.sh	(revision 6379)
+++ branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/COMPILE/Fclean_var.sh	(revision 6380)
@@ -45,5 +45,5 @@
 # ==========
 #
-# $Id$
+# $Id: Fclean_var.sh 4990 2014-12-15 16:42:49Z timgraham $
 #
 #
Index: branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/COMPILE/Fcopy_dir.sh
===================================================================
--- branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/COMPILE/Fcopy_dir.sh	(revision 6379)
+++ branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/COMPILE/Fcopy_dir.sh	(revision 6380)
@@ -46,5 +46,5 @@
 # ==========
 #
-# $Id$
+# $Id: Fcopy_dir.sh 4990 2014-12-15 16:42:49Z timgraham $
 #
 #
Index: branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/COMPILE/Fgo_to_TOOLS.sh
===================================================================
--- branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/COMPILE/Fgo_to_TOOLS.sh	(revision 6379)
+++ branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/COMPILE/Fgo_to_TOOLS.sh	(revision 6380)
@@ -45,5 +45,5 @@
 # ==========
 #
-# $Id$
+# $Id: Fgo_to_TOOLS.sh 3294 2012-01-28 16:44:18Z rblod $
 #
 #
Index: branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/COMPILE/Flist_archfile.sh
===================================================================
--- branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/COMPILE/Flist_archfile.sh	(revision 6379)
+++ branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/COMPILE/Flist_archfile.sh	(revision 6380)
@@ -48,5 +48,5 @@
 # ==========
 #
-# $Id$
+# $Id: Flist_archfile.sh 4148 2013-11-04 12:54:28Z cetlod $
 #
 #
Index: branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/COMPILE/Fmake_WORK.sh
===================================================================
--- branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/COMPILE/Fmake_WORK.sh	(revision 6379)
+++ branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/COMPILE/Fmake_WORK.sh	(revision 6380)
@@ -57,5 +57,5 @@
 # ==========
 #
-# $Id$
+# $Id: Fmake_WORK.sh 4990 2014-12-15 16:42:49Z timgraham $
 #
 #
Index: branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/COMPILE/Fmake_bld.sh
===================================================================
--- branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/COMPILE/Fmake_bld.sh	(revision 6379)
+++ branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/COMPILE/Fmake_bld.sh	(revision 6380)
@@ -51,5 +51,5 @@
 # ==========
 #
-# $Id$
+# $Id: Fmake_bld.sh 3294 2012-01-28 16:44:18Z rblod $
 #
 #
Index: branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/COMPILE/Fmake_config.sh
===================================================================
--- branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/COMPILE/Fmake_config.sh	(revision 6379)
+++ branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/COMPILE/Fmake_config.sh	(revision 6380)
@@ -50,5 +50,5 @@
 # ==========
 #
-# $Id$
+# $Id: Fmake_config.sh 6379 2016-03-10 13:49:10Z frrh $
 #
 #
Index: branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/COMPILE/Fprep_agrif.sh
===================================================================
--- branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/COMPILE/Fprep_agrif.sh	(revision 6379)
+++ branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/COMPILE/Fprep_agrif.sh	(revision 6380)
@@ -47,5 +47,5 @@
 # ==========
 #
-# $Id$
+# $Id: Fprep_agrif.sh 6379 2016-03-10 13:49:10Z frrh $
 #
 #
Index: branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/COMPILE/Fread_dir.sh
===================================================================
--- branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/COMPILE/Fread_dir.sh	(revision 6379)
+++ branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/COMPILE/Fread_dir.sh	(revision 6380)
@@ -45,5 +45,5 @@
 # ==========
 #
-# $Id$
+# $Id: Fread_dir.sh 3294 2012-01-28 16:44:18Z rblod $
 #
 #
Index: branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/MISCELLANEOUS/chk_iomput.sh
===================================================================
--- branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/MISCELLANEOUS/chk_iomput.sh	(revision 6379)
+++ branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/MISCELLANEOUS/chk_iomput.sh	(revision 6380)
@@ -1,5 +1,5 @@
 #!/bin/bash
 #------------------------------------------------
-#$Id$
+#$Id: chk_iomput.sh 4162 2013-11-07 10:19:49Z cetlod $
 #------------------------------------------------
 #
Index: branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/OBSTOOLS/src/in_out_manager.F90
===================================================================
--- branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/OBSTOOLS/src/in_out_manager.F90	(revision 6379)
+++ branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/OBSTOOLS/src/in_out_manager.F90	(revision 6380)
@@ -128,5 +128,5 @@
    !!----------------------------------------------------------------------
    !! NEMO/OPA 3.3 , NEMO Consortium (2010)
-   !! $Id: in_out_manager.F90 2715 2011-03-30 15:58:35Z rblod $
+   !! $Id$
    !! Software governed by the CeCILL licence     (NEMOGCM/NEMO_CeCILL.txt)
    !!=====================================================================
Index: branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/WEIGHTS/nocsutil/scrip.F90
===================================================================
--- branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/WEIGHTS/nocsutil/scrip.F90	(revision 6379)
+++ branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/WEIGHTS/nocsutil/scrip.F90	(revision 6380)
@@ -8,5 +8,5 @@
 !-----------------------------------------------------------------------
 !
-!     CVS:$Id: scrip.f,v 1.6 2001/08/21 21:06:44 pwjones Exp $
+!     CVS:$Id$
 !
 !     Copyright (c) 1997, 1998 the Regents of the University of 
Index: branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/WEIGHTS/src/constants.f90
===================================================================
--- branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/WEIGHTS/src/constants.f90	(revision 6379)
+++ branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/WEIGHTS/src/constants.f90	(revision 6380)
@@ -5,5 +5,5 @@
 !-----------------------------------------------------------------------
 !
-!     CVS:$Id: constants.f,v 1.2 2000/04/19 21:56:25 pwjones Exp $
+!     CVS:$Id$
 !
 !     Copyright (c) 1997, 1998 the Regents of the University of 
Index: branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/WEIGHTS/src/grids.f90
===================================================================
--- branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/WEIGHTS/src/grids.f90	(revision 6379)
+++ branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/WEIGHTS/src/grids.f90	(revision 6380)
@@ -8,5 +8,5 @@
 !-----------------------------------------------------------------------
 !
-!     CVS:$Id: grids.f,v 1.6 2001/08/21 21:06:41 pwjones Exp $
+!     CVS:$Id$
 !
 !     Copyright (c) 1997, 1998 the Regents of the University of 
Index: branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/WEIGHTS/src/iounits.f90
===================================================================
--- branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/WEIGHTS/src/iounits.f90	(revision 6379)
+++ branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/WEIGHTS/src/iounits.f90	(revision 6380)
@@ -7,5 +7,5 @@
 !-----------------------------------------------------------------------
 !
-!     CVS:$Id: iounits.f,v 1.2 2000/04/19 21:56:25 pwjones Exp $
+!     CVS:$Id$
 !
 !     Copyright (c) 1997, 1998 the Regents of the University of 
Index: branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/WEIGHTS/src/kinds_mod.f90
===================================================================
--- branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/WEIGHTS/src/kinds_mod.f90	(revision 6379)
+++ branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/WEIGHTS/src/kinds_mod.f90	(revision 6380)
@@ -5,5 +5,5 @@
 !-----------------------------------------------------------------------
 !
-!     CVS:$Id: kinds_mod.f,v 1.2 2000/04/19 21:56:25 pwjones Exp $
+!     CVS:$Id$
 !
 !     Copyright (c) 1997, 1998 the Regents of the University of 
Index: branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/WEIGHTS/src/netcdf_mod.f90
===================================================================
--- branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/WEIGHTS/src/netcdf_mod.f90	(revision 6379)
+++ branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/WEIGHTS/src/netcdf_mod.f90	(revision 6380)
@@ -6,5 +6,5 @@
 !-----------------------------------------------------------------------
 !
-!     CVS:$Id: netcdf.f,v 1.2 2000/04/19 21:56:25 pwjones Exp $
+!     CVS:$Id$
 !
 !     Copyright (c) 1997, 1998 the Regents of the University of 
Index: branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/WEIGHTS/src/remap.f90
===================================================================
--- branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/WEIGHTS/src/remap.f90	(revision 6379)
+++ branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/WEIGHTS/src/remap.f90	(revision 6380)
@@ -6,5 +6,5 @@
 !-----------------------------------------------------------------------
 !
-!     CVS:$Id: remap.f,v 1.5 2000/04/19 21:56:25 pwjones Exp $
+!     CVS:$Id$
 !
 !     Copyright (c) 1997, 1998 the Regents of the University of 
Index: branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/WEIGHTS/src/remap_bicubic.f90
===================================================================
--- branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/WEIGHTS/src/remap_bicubic.f90	(revision 6379)
+++ branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/WEIGHTS/src/remap_bicubic.f90	(revision 6380)
@@ -6,5 +6,5 @@
 !-----------------------------------------------------------------------
 !
-!     CVS:$Id: remap_bicubic.f,v 1.5 2001/08/22 18:20:41 pwjones Exp $
+!     CVS:$Id$
 !
 !     Copyright (c) 1997, 1998 the Regents of the University of 
Index: branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/WEIGHTS/src/remap_bilinear.f90
===================================================================
--- branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/WEIGHTS/src/remap_bilinear.f90	(revision 6379)
+++ branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/WEIGHTS/src/remap_bilinear.f90	(revision 6380)
@@ -6,5 +6,5 @@
 !-----------------------------------------------------------------------
 !
-!     CVS:$Id: remap_bilinear.f,v 1.6 2001/08/22 18:20:40 pwjones Exp $
+!     CVS:$Id$
 !
 !     Copyright (c) 1997, 1998 the Regents of the University of 
Index: branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/WEIGHTS/src/remap_conserv.f90
===================================================================
--- branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/WEIGHTS/src/remap_conserv.f90	(revision 6379)
+++ branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/WEIGHTS/src/remap_conserv.f90	(revision 6380)
@@ -10,5 +10,5 @@
 !-----------------------------------------------------------------------
 !
-!     CVS:$Id: remap_conserv.f,v 1.10 2001/08/21 21:05:13 pwjones Exp $
+!     CVS:$Id$
 !
 !     Copyright (c) 1997, 1998 the Regents of the University of 
Index: branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/WEIGHTS/src/remap_distwgt.f90
===================================================================
--- branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/WEIGHTS/src/remap_distwgt.f90	(revision 6379)
+++ branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/WEIGHTS/src/remap_distwgt.f90	(revision 6380)
@@ -7,5 +7,5 @@
 !-----------------------------------------------------------------------
 !
-!     CVS:$Id: remap_distwgt.f,v 1.3 2000/04/19 21:56:26 pwjones Exp $
+!     CVS:$Id$
 !
 !     Copyright (c) 1997, 1998 the Regents of the University of 
Index: branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/WEIGHTS/src/remap_read.f90
===================================================================
--- branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/WEIGHTS/src/remap_read.f90	(revision 6379)
+++ branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/WEIGHTS/src/remap_read.f90	(revision 6380)
@@ -7,5 +7,5 @@
 !-----------------------------------------------------------------------
 !
-!     CVS:$Id: remap_read.f,v 1.6 2000/04/19 21:56:26 pwjones Exp $
+!     CVS:$Id$
 !
 !     Copyright (c) 1997, 1998 the Regents of the University of 
Index: branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/WEIGHTS/src/remap_vars.f90
===================================================================
--- branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/WEIGHTS/src/remap_vars.f90	(revision 6379)
+++ branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/WEIGHTS/src/remap_vars.f90	(revision 6380)
@@ -7,5 +7,5 @@
 !-----------------------------------------------------------------------
 !
-!     CVS:$Id: remap_vars.f,v 1.5 2000/04/19 21:56:26 pwjones Exp $
+!     CVS:$Id$
 !
 !     Copyright (c) 1997, 1998 the Regents of the University of 
Index: branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/WEIGHTS/src/remap_write.f90
===================================================================
--- branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/WEIGHTS/src/remap_write.f90	(revision 6379)
+++ branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/WEIGHTS/src/remap_write.f90	(revision 6380)
@@ -7,5 +7,5 @@
 !-----------------------------------------------------------------------
 !
-!     CVS:$Id: remap_write.f,v 1.7 2001/08/21 21:06:42 pwjones Exp $
+!     CVS:$Id$
 !
 !     Copyright (c) 1997, 1998 the Regents of the University of 
Index: branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/WEIGHTS/src/scrip.F90
===================================================================
--- branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/WEIGHTS/src/scrip.F90	(revision 6379)
+++ branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/WEIGHTS/src/scrip.F90	(revision 6380)
@@ -8,5 +8,5 @@
 !-----------------------------------------------------------------------
 !
-!     CVS:$Id: scrip.f,v 1.6 2001/08/21 21:06:44 pwjones Exp $
+!     CVS:$Id$
 !
 !     Copyright (c) 1997, 1998 the Regents of the University of 
Index: branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/WEIGHTS/src/timers.f90
===================================================================
--- branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/WEIGHTS/src/timers.f90	(revision 6379)
+++ branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/WEIGHTS/src/timers.f90	(revision 6380)
@@ -6,5 +6,5 @@
 !-----------------------------------------------------------------------
 !
-!     CVS:$Id: timers.f,v 1.2 2000/04/19 21:56:26 pwjones Exp $
+!     CVS:$Id$
 !
 !     Copyright (c) 1997, 1998 the Regents of the University of 
Index: branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/maketools
===================================================================
--- branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/maketools	(revision 6379)
+++ branches/UKMO/dev_r5518_debug_GO6CICE_pkg/NEMOGCM/TOOLS/maketools	(revision 6380)
@@ -64,5 +64,5 @@
 # ==========
 #
-# $Id$
+# $Id: maketools 4363 2014-01-22 11:11:47Z rfurner $
 #
 #
